/* CSS Document */
#homeContent {
	margin-left:9px; 
	width:450px; 
	font-size:12px;
}
#homeMidContent {
	margin:0px; 
	padding:0px; 
	position:relative; 
	float:left;
}
.homepageCTA {
	width:220px;
	position:relative;
	background: bottom right no-repeat #61023A;
	float:left;
	margin-left:10px;
	display:inline;
	padding:0px;
	height:232px;
	font-size:1.1em;
}
.hpStamps { background-image:url(/images/homepageStampsBG.jpg);}
.hpAcc { 
	background-image:url(/images/homepageAccessoriesBG.jpg);
	background-color:#B10100;
}
.homepageCTA h1 {
	color:#FFFFFF;
	font-size:14px;
	padding:5px 4px 1px 8px;
}
.homepageCTA hr {
	color:#E29525;
	border:1px dashed;
}
.homepageCTA p {
	color:#FFFFFF;
	padding:3px 5px 5px 8px;
}
.homepageCTA ul {
	padding:2px 0px;
}
.homepageCTA ul li {
	color:#e29525;
}
.homepageCTA ul li span, .homepageCTA ul li a{
	color:#FFFFFF;
	text-decoration:none;
}
.homepageCTA ul li span, .homepageCTA ul li a:visited { color:#CCCCCC; }
.bodyContent .home3Products {
	clear:both;
}
.bodyContent .home3Products div.homeCategory {
	width:155px;
	float:left;
	position:relative;
	margin:0px 3px;
}
.bodyContent .home3Products div.homeCategory img.catIMG { 
	display:block; 
	margin:15px 6px;
	display:block;
	float:left;
}
.bodyContent .home3Products div.homeCategory div { float:left; width:92px;  }
.bodyContent .home3Products div.homeCategory div p { font-size:12px; font-weight:bold; color:#823863;  }
#rightBanner {
	position:relative;
	width:184px;
	float: left;
	padding:0px;
	margin-left: 25px;
	text-align:right;
}
